## rust-trackable-derive 1.0.0

=== debian/changelog ===
rust-trackable-derive (1.0.0-1) unstable; urgency=medium

  * Package trackable_derive 1.0.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 16 Jul 2023 16:30:47 +0200
