=== debian/control ===
Source: rust-trackable-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trackable-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trackable-derive
Homepage: https://github.com/sile/trackable_derive
X-Cargo-Crate: trackable_derive
Rules-Requires-Root: no

Package: librust-trackable-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-trackable-derive+default-dev (= ${binary:Version}),
 librust-trackable-derive-1-dev (= ${binary:Version}),
 librust-trackable-derive-1+default-dev (= ${binary:Version}),
 librust-trackable-derive-1.0-dev (= ${binary:Version}),
 librust-trackable-derive-1.0+default-dev (= ${binary:Version}),
 librust-trackable-derive-1.0.0-dev (= ${binary:Version}),
 librust-trackable-derive-1.0.0+default-dev (= ${binary:Version})
Description: Custom derive for `trackable` crate - Rust source code
 This package contains the source for the Rust trackable_derive crate, packaged
 by debcargo for use with cargo and dh-cargo.
