=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test trackable_derive 1.0.0 --all-targets --all-features
Features: test-name=rust-trackable-derive:@
Depends: dh-cargo (>= 18), librust-trackable-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trackable_derive 1.0.0 --all-targets
Features: test-name=librust-trackable-derive-dev:default
Depends: dh-cargo (>= 18), librust-trackable-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trackable_derive 1.0.0 --all-targets --no-default-features
Features: test-name=librust-trackable-derive-dev:
Depends: dh-cargo (>= 18), librust-trackable-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
